CVE-2002-1748

2002-12-31T00:00:00
ID CVE-2002-1748
Type cve
Reporter NVD
Modified 2017-07-10T21:29:23

Description

Unknown vulnerability in Slash 2.1.x and 2.2 through 2.2.2, as used in Slashcode, allows remote authenticated users to gain access to arbitrary accounts.